<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		
		<title>Bootstrap Integration: Developer Portfolio</title>

		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

		
	</head>
	<body>

		<!-- navbar  class="d-inline-flex list-unstyled bg-secondary text-white"-->
		<section class="text-center">
		<nav class=" bg-primary text-light "> 
			
			<ul class="d-inline-flex list-unstyled navbar-center text-light"  >
				<li>
					<a href="#" class="text-light text-center m-5 my-2">Home</a>
				</li>
				<li>
					<a href="#" class="text-light text-center m-5 my-2">About Me</a>
				</li>
				<li>
					<a href="#" class="text-light text-center m-5 my-2">Projects</a>
				</li>
			</ul>
			
			
		</nav>
	</section>
		<!-- end of navbar -->

		<!-- About Me Section -->
		<section class="text-center">
			<img src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="img-fluid rounded-circle mx-auto d-block h-25 w-25 m-5">
			<div class="text-center m-5">
				<h1 style="margin:100px;" class="border-bottom border-primary">Ada Lovelace</h1>
				<h3>Full-Stack Web Developer</h3>
			</div>
			
			
			<p style="padding: 50px;margin: 100px" class="text-center m-5">Lorem ipsum, dolor sit amet consectetur adipisicing elit. Blanditiis autem alias, quisquam a voluptate itaque ipsa adipisci voluptates cupiditate veniam culpa reprehenderit nulla ut soluta repellat provident assumenda, hic iure!
			Lorem ipsum, dolor sit amet consectetur adipisicing elit. Blanditiis autem alias, quisquam a voluptate itaque ipsa adipisci voluptates cupiditate veniam culpa reprehenderit nulla ut soluta repellat provident assumenda, hic iure!</p>

		</section>

		<!-- end of About Me Section -->

		<!-- Projects -->
		<main class=" m-5  bg-secondary d-flex mx-auto" style="padding: 20px;">
			
			<div class=" m-5 text-center bg-dark"  >
			<section > 
				<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png " class="h-50 w-50 m-2 img-fluid">
				<h3 class="text-center text-light">My First Project</h3>
				<p class="text-center text-light">A simple project made in HTML</p>
			</section>
			</div>
		    	
		    	<div class=" m-5 text-center bg-dark"  >

			<section class="text-center">
				<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" class="h-50 w-50 m-2 img-fluid">
				<h3 class="text-center text-light">My Second Project</h3>
				<p class="text-center text-light">A simple project made from CSS</p>
			</section>

				</div>

					<div class=" m-5 text-center bg-dark"  >
			<section class="text-center">
				<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" class="h-50 w-50 m-2 img-fluid">
				<h3 class="text-center text-light">My Third Project</h3>
				<p class="text-center text-light">A simple project made from Bootstrap</p>
			</section>
		 </div>
		</main>
		<!-- end of projects section -->

		<!-- Footer -->
		<footer>
			<p class=" bg-primary text-light text-center">All assets are used for educational purposes only.</p>
		</footer>
		<!-- end of footer -->
		
		
		<!-- bootstrap JS -->
		<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous ">
		
	</body>
</html>